Subject: Call for Nominees - RADEXT WG co-chair

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 3 Apr 2011 14:41:01 +0200

Hi, 

As announced in the WG meeting in Prague, following his nomination as
Chair of the IAB Bernard Aboba will need to release some of his current
positions among which the position of co-chair of the RADEXT WG. 

Thanks to Bernard for his exceptional contributions as WG chair. 

I am opening the process of selection of a new co-chair to lead the
working group together with Mauricio who is continuing in his position.
If you feel qualified and are willing to serve as RADEXT WG co-chair
please send me a mail on this respect before Tuesday 4/12. 

Thanks and Regards,

Dan 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>